Subject: Re: [CFP] 2nd EMBEDDED SYSTEMS and OPERATING SYSTEMS track at FOSDEM 2004

From: Geert Uytterhoeven <[email-masked]>
Date: Sun, 1 Feb 2004 12:07:58 +0100 (MET)

The full program of the Embedded Systems and Operating Systems
track at fosdem 2004 is now available (Brussels, 21 - 22 Feb 2004).

http://www.embedded-kernel-track.org/program-2004.txt

http://fosdem.org/2004/index/dev_room_embedded

Saturday 21 Feb 2004
====================

13:00 --> 14:00 : (invited) Tom Rini:
                  "Lessons learned: Embedded Linux Development"

14:00 --> 15:00 : (invited) Patrick Pelgrims:
                  "Closed and Open Source CPU's for embedded systems"

15:00 --> 16:00 : (invited) Jiri Gaisler:
                   "leon : an open source CPU core"

16:00 --> 17:00 : Panel Debate: GPL licensing in Embedded Systems
                  (panelists TBD)

Sunday 22 Feb 2004
==================

10:30 --> 11:15 : David Glaude:
                  "LCDproc, ready for the embedded market ?"

11:15 --> 12:00 : Benjamin Henrion:
                  "Hacking Consumer Electronics with Free Software"

12:00 --> 13:00 : wookey:
                  "YAFFS : a NAND Flash file system"

13:00 --> 14:00 : lunch

14:00 --> 15:00 : Matthew Allum:
                  "X not on the Desktop"

15:00 --> 16:00 : Philippe De Swert:
                  "Using the Debian Tools and the Stag framework for embedded development"

16:00 --> 17:00 : Venkata Jagana:
                  "Enabling the IBM Linux WristWatch as an embedded Mobile
                   Node in IPv6 networks"

Gr{oetje,eeting}s,

						Geert

--
Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]

In personal conversations with technical people, I call myself a hacker. But
when I'm talking to journalists I just say "programmer" or something like that.
							    -- Linus Torvalds